[Main]

SegNumber=9

Seg0=All

Seg1=Bootload

Seg2=Main Code

Seg3=Logo

Seg4=Common Data

Seg5=Default UsrDB

Seg6=UsrDB

Seg7=SysDB

Seg8=Key

[All]

StartAddr=0x00000000

SegSize   =0x01000000

[Bootload]

StartAddr=0x00000000

SegSize   =0x00010000

[Main Code]

StartAddr=0x00010000

SegSize   =0x00120000

[Logo]

StartAddr=0x00130000

SegSize   =0x00008000

[Common Data]

StartAddr=0x00138000

SegSize   =0x00000800

[Default UsrDB]

StartAddr=0x00138800

SegSize   =0x00007800

[UsrDB]

StartAddr=0x00140000

SegSize   =0x00080000

[SysDB]

StartAddr=0x001C0000

SegSize   =0x00020000

[Key]

StartAddr=0x001E0000

SegSize   =0x00020000